.mainbody {
background-image: url(../images/menu_bottom_corner.gif);
background-position: bottom left;
background-repeat: no-repeat;
}
.componentheading {
font-size: 14px;
font-weight: bold ;
color: #CC0033;
 } 
.container {
width: 966px;
}
h4{
color: #CC0033;
}


.contentheading {
font-size: 14px;
; font-weight: bold
}


td.createdate, span.small, td.modifydate {
font-size: 9px;
}
.pagenav_prev, .pagenav_next {
font-size: 11px;
font-family: arial, courier;
color: #999999;
}


ul, li {
/*color: #5A8CC6;*/
}
.container a:link { 
color: #CC0033;
font-weight: bold;
text-decoration: none;
 } 
.container a:hover {
 font-weight: bold;
 color: #006666;
} 
.container a:visited {
 font-weight: bold;
 color: #cc0033;
} 




body {
background-color: #ffffff;
background-image: url(../images/background.jpg);
background-repeat: no-repeat;
}


.macs {
background-repeat: no-repeat;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='templates/clean/images/macs.png', sizingMethod='crop');
}


html>body .macs {
background-image: url(../images/macs.png);
}


 td.topmenu {
padding-right: 8px;
padding-left: 21px;
}




/*Menu gebeuren */
ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
}


ul#mainlevel-nav li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-left: 1px solid #cccccc;
}


ul#mainlevel-nav li a
{
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	background: transparent;
}


#buttons>ul#mainlevel-nav li a { width: auto; }


	ul#mainlevel-nav li a:hover
{
	/*background: #c64934;*/
}




 .contentheading  { 
color: #CC0033;
} 


/*color: #cc0033;*/


h1 { 
color: #CC0033;
 } h2 { 
color: #CC0033;
 } h3 { 
color: #CC0033;
 } 


td { 
font-size: 12px;
font-family: arial, courier;
color: #666666;
 } .titre {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 9px; color: #CCCCCC}